<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Kang The Conqueror (2021)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Kang-The-Conqueror-2021-5-of-5/digital-comic/967767</Web>
  <Summary>The cycle of Kang comes to an end. And the cycle of Kang begins anew. Nathaniel Richards wages one last battle in his war against fate—but did any of it make a difference? Does time mean nothing to Kang…or does Kang mean nothing to time?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967767], [ASINB09G4CNQNK], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
